/*Standard tags*/
body, td, li, input, textarea, h3 {font-family:arial,helvetica;font-size:12pt}
form, h1, h2, h3 {margin:0}
a {font-weight:bold;color:1010C2}
a:hover {color:#FA741B}
h1 {font-size:18pt;color:#FA741B}
h3 {font-size:14pt;color:#FA741B}
.submit {font-size:10pt;font-weight:bold;color:white;background-color:#FA741B;border:0}
.hcolor {color:#FA741B}
.hcolor:hover {color:#1010C2}
.topnav {color:#FFFFFF}
.notice {color:BE0000;background-color:FFFF99;}
.small {font-size:9pt;}
.small2 {font-size:9pt;color:#1010C2}
.smallsoft {font-size:9pt;color:#4F4F4F}
.postnumber {font-size:30pt;font-weight:bold;color:#FCAC77}
.highlight {background-color:#FFFFAA;}
#descriptionrow {display:none}

/*Google Text Ads*/
.google_ad {
	margin:0 0 0 0;
}
.google_ad_heading {
	text-decoration:none;
	color:#505050;
	font-weight:normal;
}
.google_ad_title {
	font-size:1em;
}
.google_ad_title_large {
	font-size:2em;
}
.google_ad_text {
	font-size:1em;
}
.google_ad_text_large {
	font-size:1.7em;
	font-weight:bold;
}
.google_ad_url {
	font-weight:normal;
	text-decoration:none;
	color:#505050;
}
.google_ad_url_large {
	font-weight:normal;
	text-decoration:none;
	font-size:1.4em;
}